﻿

.text-center {
  text-align: center !important; }
#popular_translations ul li,#fresh_translations ul li{padding-bottom:10px}
.left_column{width:100%}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.widgets-list-layout-links{float:right;width:73.404255%}

ul#gnav-ul li.ad_all ul li.ad1 a:before {
	content: "\f0c6";
	padding-right: 5px;
	}


.carousel-inner .item {
  background-color: #fff; }

  .carousel-inner .item img {
    width: 65%;
    max-width: 100%;
    min-height: 170px; }


.carousel-fade .carousel-inner .item {
  transition-property: opacity; }


.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0; }
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta .header-contact-icon:before,.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta .header-stores-icon:before{content:"\e901"}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-contact{display:none}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list li .header-contact-icon:before{content:"\e901"}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list li .header-contact-icon span{display:none}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list .header-contact{-webkit-order:2;-ms-flex-order:2;order:2}



.clear{
	clear:both;
}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}
.i_cfm,.post-nav,.i_ak{display:none}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.testimonial_rotator.template-longform .testimonial_rotator_quote { text-align: center; }


.home-bottom-line {
	
}

.et-db #et-boc .et_pb_text_inner {
  position: relative;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.footer-second .phone{color:#2CA3FF;}



.textwidget .contact-form input[type="text"], 
.textwidget .contact-form input[type="email"], 
.textwidget .contact-form textarea {
    width: 100% !important;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  zoom: 1;
}

.nav:before,
.nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.nav-container {
  padding-left: 0;
  padding-right: 0;
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}




	.image {
		border: 0;
		position: relative;
	}


		.image:before {
			content: '';
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}


		.image.fit {
			display: block;
		}


			.image.fit img {
				display: block;
				width: 100%;
			}


		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}


			.image.feature img {
				display: block;
				width: 100%;
			}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:0!important;margin-bottom:10px!important;min-width:inherit!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}
.pt-cv-thumbnail.pull-right{margin-left:15px}
.pt-cv-scrollable .pt-cv-thumbnail{width:100%}





.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	background: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #302a2c;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
}
.webarx-cn-notice-text-container{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%;display:flex;align-items:center;justify-content:center}
.cart-quantity{color:#333333;display:inline-block;font-family:'proxima-nova','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;position:relative;top:-6px;}
.bottomsection-new .bottom-above{padding:5px 0 2px}
.bottom-above,.bottom-midel{border-bottom:1px solid #d7d7d7}
.bottom-above{float:left;width:100%;border-top:1px solid #d7d7d7;background-color:#e6e6e6;padding:10px 0}
.bottom-above .pl25{padding-left:25px}
.bottom-above .app-store{float:right;text-align:right;text-transform:uppercase;line-height:12px}
.bottom-above .app-store .app-store-icon{width:114px;height:38px;float:right;padding-left:10px}
.visible-sm{display:none !important;}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important;}
table.visible-sm{display:table !important;}
tr.visible-sm{display:table-row !important;}
th.visible-sm,td.visible-sm{display:table-cell !important;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}

#afterbanner .col-lg-5:before {
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
    width: calc(100% + 42px);
    height: 100%;
    z-index: -1;
    background-color: #222222;
}

    #afterbanner .col-lg-5 {
        padding-top: 60px;
    }
.tb-megamenu-column{padding:10px 0;}


.disclaimer {
	font-size:13px;
	padding:20px 0 0 30px;
	font-style:italic;
}

    .nv-top-left-section-wrapper .date-section,
    .top-navigation {
        display: inline-block;
        float: none;
    }


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}

	#menu-footer { display: inline-block; margin: 15px 0 10px 15px; vertical-align: top; float: right; }
.last-posts__item--with-images .last-posts__item__container{margin-bottom:127.5px;}
.last-posts__item--with-images .last-posts__item__container--flex{margin-bottom:0;}
.last-posts__item--with-images .last-posts__item__content{width:80%;min-height:185px;padding:35px 30px !important;position:absolute;left:50%;bottom:70px;-moz-transform:translate(-50%,90%);-ms-transform:translate(-50%,90%);-webkit-transform:translate(-50%,90%);-o-transform:translate(-50%,90%);transform:translate(-50%,90%);overflow:hidden;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-sm-12 {
    width: 100%; }
.card-title{margin-bottom:.75rem}


.team .card:hover .card-title-wrap .card-title, .team .card:hover .card-title-wrap .card-text {
  color: #2f2f2f;
}


.team .card-title-wrap {
  position: relative;
  z-index: 9;
  background-color: #fff;
  color:#919191;
  font-size:23px;
}


.team .card-title-wrap .card-title, .team .card-title-wrap .card-text {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0;  
}


.team .card-title-wrap .card-title {
  font-size: 21px;
  color: #919191;
  
  border-radius:5px
}


.team .card-title-wrap .card-text {
  font-size: 9px !important;
  color: #6E7174;
}

  .portfolio-grid .card h3.card-title {
    font-size: 18px !important;
  }

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.nav-overlay .vert-center{display:table-cell;vertical-align:middle}
.nav-overlay.add-scrolling .vert-center{display:block}
article.preorder-block .links .inner .vert-center{vertical-align:middle;display:table-cell}
.gallery .slide .gallery-info .table .vert-center{display:table-cell;vertical-align:middle}
.gallery .slide .overlay .vert-center{display:table;height:100%;width:100%}
.photo-page-gallery .gallery-info .table .vert-center{display:table-cell;vertical-align:middle}
section.photos .photo .overlay .vert-center{display:table;height:100%;width:100%}
.four-o-four .vert-center{display:table-cell;vertical-align:middle;text-align:center}
.four-o-four .vert-center h2{color:#121212;font-size:35px;letter-spacing:1px;font-weight:300;margin-bottom:40px}
.four-o-four .vert-center a{color:#121212;text-decoration:underline;font-weight:300;font-size:18px}

    .d-close-x{
        display: block;    
        content: ' ';
        width: 3.5rem; 
        margin-top:17px;
    }

    .d-close-x:before,
    .d-close-x:after
    {
        content: ' ';
        position: absolute;
        left: 0;
        width: 3.5rem;
        height: 2px;
        background: #2D2E30; 
    }

    .d-close-x:after{    
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .d-close-x:before{    
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
